ycrcb2rgb: Data Fields - Variables

| ycrcb2rgb Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- o
- p
- r
- s
- v
- y

### - a -

- ACoef : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Inputs , XYCrCb2Rgb_Coefficients , XYCrCb2Rgb_Coef_Outputs
- ActiveCols : XYCrCb2Rgb_Config
- ActiveRows : XYCrCb2Rgb_Config

### - b -

- BaseAddress : XYCrCb2Rgb_Config
- BCoef : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Outputs , XYCrCb2Rgb_Coefficients , XYCrCb2Rgb_Coef_Inputs
- BOffset : XYCrCb2Rgb_Coef_Outputs , XYCrCb2Rgb_Config

### - c -

- CbOffset : XYCrCb2Rgb_Coef_Inputs
- CCoef : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Outputs , XYCrCb2Rgb_Coefficients , XYCrCb2Rgb_Coef_Inputs
- CoefRange : XYCrCb2Rgb_Config
- Config : XYCrCb2Rgb
- CrOffset : XYCrCb2Rgb_Coef_Inputs

### - d -

- DCoef : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Inputs , XYCrCb2Rgb_Coefficients , XYCrCb2Rgb_Coef_Outputs
- DeviceId : XYCrCb2Rgb_Config

### - e -

- ErrCallBack : XYCrCb2Rgb
- ErrRef : XYCrCb2Rgb

### - f -

- FrameDoneCallBack : XYCrCb2Rgb
- FrameDoneRef : XYCrCb2Rgb

### - g -

- GOffset : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Outputs

### - h -

- HasClamp : XYCrCb2Rgb_Config
- HasClip : XYCrCb2Rgb_Config
- HasDebug : XYCrCb2Rgb_Config
- HasIntcIf : XYCrCb2Rgb_Config
- HSize : XYCrCb2Rgb

### - i -

- IsReady : XYCrCb2Rgb

### - m -

- MasterAxisVideoFormat : XYCrCb2Rgb_Config
- MaxCols : XYCrCb2Rgb_Config
- MWidth : XYCrCb2Rgb_Config

### - o -

- OutputRange : XYCrCb2Rgb_Config , XYCrCb2Rgb

### - p -

- ProcStartCallBack : XYCrCb2Rgb
- ProcStartRef : XYCrCb2Rgb

### - r -

- RgbMax : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Inputs , XYCrCb2Rgb_Coef_Outputs
- RgbMin : XYCrCb2Rgb_Config , XYCrCb2Rgb_Coef_Inputs , XYCrCb2Rgb_Coef_Outputs
- ROffset : XYCrCb2Rgb_Coef_Outputs , XYCrCb2Rgb_Config

### - s -

- SlaveAxiClkFreqHz : XYCrCb2Rgb_Config
- SlaveAxisVideoFormat : XYCrCb2Rgb_Config
- StandardSelection : XYCrCb2Rgb_Config , XYCrCb2Rgb

### - v -

- VSize : XYCrCb2Rgb

### - y -

- YOffset : XYCrCb2Rgb_Coef_Inputs